Active IQ Unified Manager Discussions

Java 7 Required: UNACCEPTABLE!

JLOCKIE_CEFCU

How is this acceptable?


Please, update OnCommand.  Until you do, your product is a joke.  Sorry to be harsh, but c'mon NetApp....

 

--jl

1 REPLY 1

Re: Java 7 Required: UNACCEPTABLE!

yuvaraju

The next version of System Manager 3.1.2, targeted for end of March or early April 2015 , will officially support Java 8.

 

View solution in original post

All Community Forums
Public